package org.dromara.zjk.learning_world.enums.problem;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ProblemStatusEnum {

    NO_REPLY("1","未回复"),
    REPLY("2","已回复");

    private String code;

    private String name;
}
